/*
Team-Design.css
--------- 
Par NB
Fichier créé le 11/09/2008
*/

body
{

   width: 760px;
   margin: auto; /* Pour centrer notre page */
   padding-top: 0px;
   padding-bottom: 0px;    /* Idem pour le bas du navigateur */
   /*background-image: url("../image/DOLIDECO-accueil.jpg"); /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
   font-family: "Monotype Corsiva", "Lucida Calligraphy", Arial, "Arial Black", "Times New Roman", Times, serif;
   font-size: 16px;
   background-color: #654d27;
   background-attachment: fixed; /* Le fond est fixé */
   

  /* border: 1px solid #B3B3B3;*/
}


#cadre
{
width: 760px;
/*background-color: #ec8a8f;*/
background-image: url("../image/DOLIDECO-liens.jpg"); /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
background-repeat: no-repeat;
background-position: center;
padding-top: 0px;
margin-top: 2px;
border: 2px solid #581004;   /* #8d7435;*/
}

.poissonmenu /*Position du poisson dans le menu en bas à gauche*/
{
position: relative;
top: 10px;
left: 5px;
}


/* L'en-tête */

/*
#header
{
   width: 760px;
   height: 140px;
   padding-top: 10px;
   background-repeat: no-repeat;
   margin-bottom: 0px;
   /*background-color: #e3413e; #1300ba; /*couleur de fond du logo*/
 /*  background-image: url("../image/banniere-passion-nail.gif");
  background-position: center;*/
  /* border: 1px solid #d2bf87; 
}
*/


/* Le menu */

#left-menu
{
   float: left; /* Le menu flottera à gauche */
   width: 200px; /* Très important : donner une taille au menu */
   margin-right: 10px;
   padding-left: 25px;
   padding-top: 250px; /*Ajuste la position de "ACCUEIL" */
   padding-bottom: 45px;
/*background-image: url("../image/background.jpg"); /* Une petite image de fond pour éviter d'avoir un vieux fond blanc :p */
/*background-color: #ec8a8f;*/
  
}


.element_menu
{
   /* background-image: url("images/motif.png");
   background-repeat: repeat-x;
   
   border: 2px solid black;*/
   margin-left: 10px;
   margin-bottom: 0px; /* Pour éviter que les éléments du menu ne soient trop collés */
}

/* Quelques effets sur les menus */


.element_menu h3 /* Tous les titres de menus */
{    
   text-align: left;
   font-weight: bold;
   padding-left: 0px;
   margin-bottom: 5px;
   
}


.element_menu h3 a /*Tous les titres h3 lien du menu*/
{
font-size: 16px;
color: #581004; /*#f9770f;*/
}


.currentpage h3 a /*:before /*les titres de menu de la page courante sont précédées d'un >*/
{
/*content: ">"; /* Commencer par > : */
/*color: #d2bf87;*/
background-image: url("../image/dolideco-curseur1.gif");
background-repeat: no-repeat;
background-position: 0px;
padding-left: 20px;
}


.element_menu h3 a:hover /* /* Quand on pointe sur un lien h3 du menu */
{
color: #8d7435;
text-decoration: none;
background-image: url("../image/dolideco-curseur1.gif");
background-repeat: no-repeat;
background-position: 0px;
padding-left: 20px;

}

.element_menu ul /* Toutes les listes à puces se trouvant dans un menu */
{
   list-style-image: url("images/puce.png"); /* On change l'apparence des puces */
   padding: 0px; /* Tous les côtés ont une marge intérieure de 0 pixels */
   padding-left: 20px; /* ... mais on modifie ensuite la marge de gauche, donc celle-là fera finalement 20 pixels */
   margin: 0px; /* Idem pour margin, ça nous évite d'avoir à en écrire 4 (margin-left, margin-right...) */
   margin-bottom: 5px; /* Même chose que tout à l'heure, on modifie ensuite juste margin-bottom, mais tous les autres sont à 0px */
}


.element_menu a /* Tous les liens se trouvant dans un menu */
{
   font-size: 1.2em;
}

a
{
   color: #ec8a8f; /*color: #B3B3B3;*/
   text-decoration: none;
}

/*.element_menu a:hover /* Quand on pointe sur un lien du menu */
a:hover /* Quand on pointe sur un lien du menu */
{
   /*background-color: #B3B3B3;*/
   color: #8d7435;
   text-decoration: underline;
}



/* Le corps de la page */

#corps
{
   height: 400px;
   margin-top: 175px;
   margin-left: 150px;
   margin-bottom: 0px;
   padding: 10px;
   padding-top: 5px;
   padding-bottom: 0px;
   color: #581004; /*#bc323a; /*color: #B3B3B3;*/
/*background-color: white; */
   
   /*background-image: url("../image/DOLIDECO-accueil.jpg");*/
  /* background-repeat: no-repeat;
   background-position : top right; /* en bas à droite */
   padding-right: 10px;
   padding-left: 0px;
   /*border: 2px solid black;*/
   /*border: 1px solid #d2bf87;*/
   /*border-left: 2px inset #d2bf87;*/
   text-align: justify;
   overflow:auto;
   font-size: 18px;
   /*border: 1px ridge #8d7435;*/
   
}

#corps h1 /* Tous les titres h1 du corps */
{
   padding-top: 5px;
   padding-bottom: 5px;
   color: #581004; /*#8d7435;/*#B3B3B3;*/
   text-align: center;
   font-Style: italic;
   /*text-decoration: underline;*/
   font-size: 1.70em;
   border-bottom: 2px solid #581004; /*#8d7435;*/

}

#corps h2 /* Tous les titres h2 du corps */
{
   /*height: 30px;*/
   /*background-image: url("images/titre.png"); /* Une petite image de fond sur les titres h2 */
   /*background-repeat: no-repeat; /* L'image ne se répètera pas, elle sera à gauche du titre */
   /*padding-left: 30px;*/
   color: #581004; /*#8d7435;*/
   text-decoration: underline;
   text-align: left;
   font-size: 1.5em;
}

#corps h3 /* Tous les titres h2 du corps */
{
   color: #8d7435;
   text-align: left;
   font-size: 1.3em;
   text-indent: 20px;
   text-decoration: underline;
}

#corps p:first-letter /* La première lettre de chaque paragraphe */
{
   font-weight: bold; /* En gras */
   font-size: 1.8em; /* Ecrit légèrement plus gros que la normale */
   color: #581004; /*#8d7435; /*#d2bf87; /* En bleu */
}


#corps p
{
   text-indent: 20px;
}



#corps a
{
   color: #581004; /*color: #B3B3B3;*/
   text-decoration: none;
   font-size: 1em;
}

#corps a:hover /* Quand on pointe sur un lien du menu */
{
   color: #8d7435;
   text-decoration: underline;
}

#corps table
{
width: auto;
margin: auto;
padding: 1px;
}

/*#corps table td /* Toutes les cellules des tableaux... */
/*{
   border: 1px dashed #8d7435; /* ... auront une bordure de 1px */
/*   padding: 5px;
   font-size: 1em;
   text-align: center;
}
*/



.tarif td
{
   border: 1px dashed  #581004; /*#8f6500; /* #581004; /*#8d7435; /* ... auront une bordure de 1px */
   padding: 5px;
   font-size: 1em;
   text-align: center;
}

.agrandircarte
{
margin: auto;
position: relative;
top: 0px;
left: 400px;
}

.signature /*Position de signature dans le corps du texte*/
{
margin: auto;
position: relative;
top: 15px;
left: 100px;
}

.retour
{
margin: auto;
position: relative;
bottom: -50px;
text-align:center;
}

.posted
{
font-size: 0.75em;
text-align: right;
font-style: italic;
}

.posted:before
{
content: "- ->Mise en ligne le: ";
font-style: italic;
}


.epilationindex
{
display:inline;
position: relative;
top: 10px;
left: 20px;
text-align: center;
}

.epilationindex td
{
padding: 0px;
margin: 0px;
border:collapse;
}

.epilationindex td img
{
vertical-align: middle; 
}


.onglerieindex
{
display:inline;
position: relative;
top: 10px;
left: 60px;
text-align: center;
}

.onglerieindex td
{
padding: 0px;
margin: 0px;
border:collapse;
}

.onglerieindex td img
{
vertical-align: middle; 
}


.soinsmainspiedsindex
{
display:inline;
position: relative;
top: 10px;
left: 100px;
text-align: center;
}

.soinsmainspiedsindex td
{
padding: 0px;
margin: 0px;
border:collapse;
}

.soinsmainspiedsindex td img
{
vertical-align: middle; 
}

.maquillagecilsindex
{
display:inline;
position: relative;
top: 20px;
left: 40px;
text-align: center;
}

.maquillagecilsindex td
{
padding: 0px;
margin: 0px;
border:collapse;
}

.maquillagecilsindex td img
{
vertical-align: middle; 
}


.bijoudentaireindex
{
display:inline;
position: relative;
top: 20px;
left: 100px;
text-align: center;
}

.bijoudentaireindex td
{
padding: 0px;
margin: 0px;
border:collapse;
}

.bijoudentaireindex td img
{
vertical-align: middle; 
}


.promotion
{
/*   font-family: Jokerman, "Lucida Calligraphy", Arial, "Arial Black", "Times New Roman", Times, serif;
   Text-align: center; */
Text-decoration: blink;
font-size: 1.3em;
font-weight: bold;

}



.actutitre 
{
font-family: "Lucida Calligraphy", Arial, "Arial Black", "Times New Roman", Times, serif, Jokerman;
color: #1a1a1a;
Text-align: center;
font-size: 1.7em;
font-weight: bold;
}

.actupassionails 
{
font-family: "Lucida Calligraphy", Arial, "Arial Black", "Times New Roman", Times, serif, Jokerman;
color: #ff0000;
Text-align: center;
font-size: 1.6em;
font-weight: bold;
Text-decoration: underline;
}


.actualite 
{
font-family: "Lucida Calligraphy", Arial, "Arial Black", "Times New Roman", Times, serif, Jokerman;
color: #1a1a1a;
Text-align: center;
font-size: 1.1em;
font-weight: bold;
}


.asterix 
{
font-family: "Lucida Calligraphy", Arial, "Arial Black", "Times New Roman", Times, serif, Jokerman;
color: #1a1a1a;
Text-align: center;
font-size: 1em;
font-weight: italic;
}


/* Le pied de page */

#footer
{
   padding-top: 15px;
   padding: 5px;
   padding-left: 1px;
   /*text-align: center;*/
   font-size: 11px;
   font-weight: bold;
   color: #581004;
   /*color: white; /*color: #B3B3B3;*/
   /*background-color: #1300ba;*/
   /*background-image: url("../image/team-fond.jpg");*/
   background-repeat: repeat;  
   font-family: Arial, "Arial Black", "Times New Roman", Times, serif;
   
   /*border-top: 1px solid #1300ba; /*black;*/
}

#footer table
{
width: 760px;
margin: auto;
padding: 1px;
}


.copyright
{
text-align: right;
}


#footer table td img
{
vertical-align: middle;
}

#footer a
{
color:#581004;
/*color:white;*/
}


#footer a:hover /* Quand on pointe sur un lien du menu */
{
   color: #8d7435;
   text-decoration: underline;
   background: white;
}

a img /*pas de bordure pour les images contenues dans les liens*/
{
border: none
}